

<!doctype html public "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>

<head>
<title>Yahoo! UI Library - Tree Control</title>
<link rel="stylesheet" type="text/css" media="screen" href="css/screen.css">
</head>
<body style="height:100%">
<img src="img/logo.gif" style="position:absolute;top:5px;left:5px" />

<div id="pageTitle">
  <h3>Tree Control</h3>
</div>
<div id="content">
  <form name="dragDropForm" action="javscript:;">
    <div class="newsItem">
      <p>&nbsp;</p>
      <p>&nbsp;</p>
	  <p>&nbsp;</p>
	<p><a href="default.html?mode=dist">Default TreeView widget</a></p>
	<p><a href="dynamic.html?mode=dist">Dynamic load</a></p>
	<p><a href="folders.html?mode=dist">Folder style</a></p>
	<p><a href="customicons.html?mode=dist">Custom icons</a></p>
	<p><a href="menu.html?mode=dist">Menu style</a></p>
	<p><a href="html.html?mode=dist">HTML node</a></p>
	<p><a href="multi.html?mode=dist">Mutiple trees, different styles</a></p>
	<p><a href="check.html?mode=dist">Task list</a></p>
	<p><a href="anim.html?mode=dist">Fade animation</a></p>
    </div>
  </form>
</div>
      <div id="footerContainer">
        <div id="footer">
          <p>&nbsp;</p>
        </div>
      </div>
    </div>
  </div>
</div>


</body>
</html>
